/* styles/announcement.css */

.container {
  max-width: 800px;
  margin: 0 auto;
  padding: 20px;
  background-color: #f4f4f4;
  border-radius: 8px;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
}

.title {
  color: #333;
}

.description {
  color: #555;
}

.info-container {
  margin-top: 20px;
}

.user-info {
  margin-top: 20px;
}

img {
  max-width: 100%;
  height: auto;
  margin-top: 20px;
}
